<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Object Property: respondsToACognitiveQuestioning
   </h2>
   <div id="property_characteristics_(1)">
    <h4>
     Property Characteristics (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <span class="keyword">
        Functional
       </span>
       (
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       )
      </li>
     </ul>
    </div>
   </div>
   <!-- property characteristics (1) -->
   <div id="domains_(1)">
    <h4>
     Domains (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Goal___1919310846.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Goal">
        Goal
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- domains (1) -->
   <div id="ranges_(1)">
    <h4>
     Ranges (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/CognitiveFunction___1654311933.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CognitiveFunction">
        CognitiveFunction
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- ranges (1) -->
   <div id="usage_(29)">
    <h4>
     Usage (29)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="../individuals/GBringCubesCloser___-859070408.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GBringCubesCloser">
        GBringCubesCloser
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/How___1917158651.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#How">
        How
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GCompleteTask___-1980358384.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GCompleteTask">
        GCompleteTask
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/What___1919780783.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#What">
        What
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectBkFront___1443821576.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectBkFront">
        GConnectBkFront
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/Where___2000631186.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Where">
        Where
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GExamineCubeBe___870723037.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeBe">
        GExamineCubeBe
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/How___1917158651.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#How">
        How
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GExamineCubeBk___870723043.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeBk">
        GExamineCubeBk
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/How___1917158651.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#How">
        How
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GExamineCubeR___774953614.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeR">
        GExamineCubeR
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/How___1917158651.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#How">
        How
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GExamineCubeW___774953619.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubeW">
        GExamineCubeW
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/How___1917158651.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#How">
        How
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GExamineCubes___774953647.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExamineCubes">
        GExamineCubes
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/How___1917158651.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#How">
        How
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GFindFunctionCubes___157840369.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindFunctionCubes">
        GFindFunctionCubes
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/How___1917158651.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#How">
        How
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GFreeHand___962775853.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFreeHand">
        GFreeHand
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/How___1917158651.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#How">
        How
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GGraspCube___1772605644.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCube">
        GGraspCube
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/How___1917158651.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#How">
        How
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GGraspCubeBe___510516463.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeBe">
        GGraspCubeBe
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/What___1919780783.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#What">
        What
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GGraspCubeBk___510516469.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeBk">
        GGraspCubeBk
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/What___1919780783.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#What">
        What
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GGraspCubeR___1733165372.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeR">
        GGraspCubeR
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/What___1919780783.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#What">
        What
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GGraspCubeW___1733165377.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspCubeW">
        GGraspCubeW
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/What___1919780783.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#What">
        What
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GGraspTwoCubes___503899785.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GGraspTwoCubes">
        GGraspTwoCubes
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/How___1917158651.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#How">
        How
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GKnowWhatToDo___582091687.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GKnowWhatToDo">
        GKnowWhatToDo
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/What___1919780783.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#What">
        What
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GListenToGuideline___1320066994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GListenToGuideline">
        GListenToGuideline
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/What___1919780783.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#What">
        What
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GLocateCubeBe___-2136484868.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GLocateCubeBe">
        GLocateCubeBe
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/Where___2000631186.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Where">
        Where
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GLocateCubeBk___-2136484862.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GLocateCubeBk">
        GLocateCubeBk
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/Where___2000631186.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Where">
        Where
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GLocateCubeR___262304911.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GLocateCubeR">
        GLocateCubeR
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/Where___2000631186.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Where">
        Where
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GLocateCubeW___262304916.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GLocateCubeW">
        GLocateCubeW
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/Where___2000631186.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Where">
        Where
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GLocateCubes___262304944.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GLocateCubes">
        GLocateCubes
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/Where___2000631186.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Where">
        Where
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GLocatePoints___-1769628281.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GLocatePoints">
        GLocatePoints
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/Where___2000631186.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Where">
        Where
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GLookForVisualAffordancesOnCubes___-1437765719.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GLookForVisualAffordancesOnCubes">
        GLookForVisualAffordancesOnCubes
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/Where___2000631186.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Where">
        Where
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GPerformTaskWell___-564788232.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GPerformTaskWell">
        GPerformTaskWell
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/What___1919780783.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#What">
        What
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GPutCubeOnTable___-523099747.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GPutCubeOnTable">
        GPutCubeOnTable
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/How___1917158651.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#How">
        How
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GUnderstandHowCubesConnect___-1180486910.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GUnderstandHowCubesConnect">
        GUnderstandHowCubesConnect
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/What___1919780783.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#What">
        What
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GUseCubes___-2102394935.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GUseCubes">
        GUseCubes
       </a>
       <span class="Object Property active-entity">
        respondsToACognitiveQuestioning
       </span>
       <a class="Individual" href="../individuals/How___1917158651.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#How">
        How
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (29) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
